## NAME

           mgd77info - Get information about MGD77 files

## SYNOPSIS

           mgd77info leg-ids -I|L [ -V ]

## DESCRIPTION

           mgd77info  reads  <legid>.mgd77  files  and produces a single record of
           information about  each  cruise  specified.  The  information  includes
           beginning  and  end  time,  total  track  distance  in  km, min and max
           regional extent, and the  total  number  of  geophysical  observations.
           Optionally, choose instead to see the original MGD77 header section.
           If  you  need  to know which tracks are crossing through a given region
           and what kinds of geogphysical  observations  are  available,  consider
           using the x2sys tools to set up a tracks index data base.

           leg-ids
                  Can be one or more MGD77 8-character cruise identifiers. To give
                  a list of names, use ‘cat cruises.lis‘.  The ".mgd77"  extension
                  will  automatically be appended, if needed. Cruise files will be
                  looked for in the  current  directory  and  in  all  directories
                  listed in $MGD77_DIR/MGD77_paths.txt.

           -I     Give a one-line summary for each cruise listed, OR

           -L     Give the long MGD77 header section for each cruise listed.

## OPTIONS

           No space between the option flag and the associated arguments

           -V     Selects verbose mode, which will send progress reports to stderr
                  [Default runs "silently"].

## EXAMPLES

           To get one-line summary information about  the  cruises  01010047.mgd77
           and 01010008.mgd77, try

           mgd77info 01010047 01010008 -I > listing.lis

           To see the MGD77 header for cruise 01010047.mgd77, run

           mgd77info 01010047 -L

## SEE ALSO

           mgd77list(GMTMANSECTION),  mgd77track(GMTMANSECTION) x2sys_init(GMTMAN-
           SECTION)

## REFERENCES

           Wessel, P., and W. H. F. Smith, 2004, The Generic Mapping  Tools  (GMT)
           version 4 Technical Reference & Cookbook, SOEST/NOAA.
           Wessel,  P., and W. H. F. Smith, 1998, New, Improved Version of Generic
           Mapping Tools Released, EOS Trans., AGU, 79 (47), p. 579.
           Wessel, P., and W. H. F. Smith, 1995, New Version of the  Generic  Map-
           ping Tools Released, EOS Trans., AGU, 76 (33), p. 329.
           Wessel,  P.,  and W. H. F. Smith, 1995, New Version of the Generic Map-